/* @font-face {
    font-family: 'acumin_proregular';
    src: url('../font/acumin-rpro-webfont.woff2') format('woff2'),
         url('../font/acumin-rpro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */

@font-face{
    font-family: 'AcuminPro-Regular';
    src: url('../font/Acumin-RPro.eot');
    src: url('../font/Acumin-RPro.eot?#iefix') format('embedded-opentype'),
    url('../font/Acumin-RPro.woff') format('woff'),
    url('../font/Acumin-RPro.ttf') format('truetype'),
    url('../font/Acumin-RPro.svg#AcuminPro-Regular') format('svg');
}

@font-face{
    font-family: 'AcuminPro-Bold';
    src: url('../font/Acumin-BdPro.eot');
    src: url('../font/Acumin-BdPro.eot?#iefix') format('embedded-opentype'),
    url('../font/Acumin-BdPro.woff') format('woff'),
    url('../font/Acumin-BdPro.ttf') format('truetype'),
    url('../font/Acumin-BdPro.svg#AcuminPro-Bold') format('svg');
}

@font-face{
    font-family: 'AcuminPro-Italic';
    src: url('../font/Acumin-ItPro.eot');
    src: url('../font/Acumin-ItPro.eot?#iefix') format('embedded-opentype'),
    url('../font/Acumin-ItPro.woff') format('woff'),
    url('../font/Acumin-ItPro.ttf') format('truetype'),
    url('../font/Acumin-ItPro.svg#AcuminPro-Italic') format('svg');
}

@font-face{
    font-family: 'AcuminPro-BoldItalic';
    src: url('../font/Acumin-BdItPro.eot');
    src: url('../font/Acumin-BdItPro.eot?#iefix') format('embedded-opentype'),
    url('../font/Acumin-BdItPro.woff') format('woff'),
    url('../font/Acumin-BdItPro.ttf') format('truetype'),
    url('../font/Acumin-BdItPro.svg#AcuminPro-BoldItalic') format('svg');
}